@media (max-width: 768px) {
    .values-section {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .navbar-custom {
        background-color: #fff;
        padding: 0;

    }

    .nav-heads {
        padding: 10px 30px;
        border-radius: 0px;
    }

    .hero {
        height: auto;
    }
    .accordion-custom .acor-1{
        padding-bottom: 25px;
    }
    .services {
        padding: 30px 0;
    }

    .services h2 {
        font-size: 23px;
    }
        .hero-content h1 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .hero-content h1 span {
        color: #fff;
        font-size: 26px;
        font-weight: 550;
    }
        .hero-content p {
        font-size: 15px;
        width: 90%;
    }
        .hero-content h1 a i {
        border-radius: 50px;
        padding: 5px 6px;
        font-size: 8px;
        top: -7px;
        margin-bottom: -5px;
    }
    .services-lead {
        font-size: 14px;
        line-height: 1.6;
        margin-bottom: 1rem;
    }

    p {
        font-size: 14px;
        line-height: 1.6;
    }

    .accordion-custom .accordion-body li {
        font-size: 14px;
    }

    .ab-bgs {
        display: none;
    }

    .about h2 {
        font-size: 24px;
        margin-bottom: 11px;
    }

    span {
        font-size: 13px;
    }

    .values {
        padding: 40px 0;
        text-align: center;
    }

    .values h2 {
        font-size: 22px;
        margin-bottom: 2rem;
    }

    .value-card .icon-number {
        font-size: 40px;
        left: 18px;
        top: -18px;
    }


    .vision-mission {
        padding: 30px 0;
        padding-bottom: 0;
    }

    .future {
        padding: 40px 0;
    }

    .future-content li {
        font-size: 14px;
    }

    .foot-img img {
        margin-bottom: 20px;
    }

    .footer {
        padding: 40px 0 20px;
        text-align: center;
    }

    .contact-info i {
        display: none;
    }

    .contact-info {
        justify-content: center;
    }

    .copyright {
        margin-top: 0px;
        padding-top: 10px;
    }

}